//视频图片hover
jQuery("a.img").hover(function () {
	jQuery(this).children(".play").show();
},
	function () {
	jQuery(this).children(".play").hide();
});
//歌手mv的hover
jQuery(".play_xg .content li a").hover(function () {
	if (jQuery(this).attr("id") != "currMv") {
		jQuery(this).addClass("current");
	}
},
	function () {
	if (jQuery(this).attr("id") != "currMv") {
		jQuery(this).removeClass("current");
	}
});
//滚动条样式
jQuery("#sucai").niceScroll({
    cursorcolor:"#444",  
    cursoropacitymax:1,  
    touchbehavior:false,  
    cursorwidth:"10px",  
    cursorborder:"0",  
    cursorborderradius:"5px"  
});
